<div class="playlist">
  <h2>
    Título:
    <span><%= @playlist.title %></span>
  </h2>
  
  <h3>
    Descrição:
    <span><%= @playlist.description %></span>
  </h3>

  <%= link_to 'Editar', edit_playlist_path(@playlist) %>
  <br><br>
  <%= link_to 'Ver Todas', playlists_path %>
  <br><br>

  <h2>Músicas</h2>
  <table class="songs">
    <tr>
      <th>Nome</th>
      <th>Artista</th>
      <th></th>
    </tr>
    <%= render @playlist.songs %>
  </table>

  <br><br><br>

  <h2>Adicionar uma música:</h2>
  <%= render partial: 'songs/form', locals: {song: @playlist.songs.build} %>

<div>